{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_f14383c108ed419f99b81a285ee9ab39-1920.png",
      "bytes": 5545924,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-07-02/Algerians-vote-in-parliamentary-elections--1Os51fxyprO/img/f14383c108ed419f99b81a285ee9ab39/f14383c108ed419f99b81a285ee9ab39-1920.png"
    }
  ]
}